/*
body {
  background: -webkit-linear-gradient(left, #f5caea, #f5a9bc);
}*/
.contact-form {
  /* background: -webkit-linear-gradient(left, #4894f085, #00c8ff75); */
  background: -webkit-linear-gradient(left, #7f808085, #b5b6b875);
}

.contact-form .form-control {
  border-radius: 1rem;
}
.contact-form .usermsg {
  width: 100%;
  height: 150px;
}
.contact-image {
  text-align: center;
}
.contact-image img {
  width: 12%;
  margin-top: -5%;
}
/* Desktop CSS */
@media (min-width: 600px) {
  .contact-form form {
    padding: 14%;
  }
  .contact-form {
    margin-top: 10%;
    margin-bottom: 5%;
    width: 70%;
  }
  .contact-form h3 {
    margin-top: -10%;
  }
  .contact-form .btnContact {
    width: 25%;
    padding: 1.5%;
  }
}
.contact-form form .row {
  margin-bottom: -7%;
}
.contact-form h3 {
  margin-bottom: 8%;

  font-size: 250%;
  text-align: center;
  /* color: #631f3d; */
  color: #1d0d09;
}
.contact-form .btnContact {
  border: none;
  outline: none;
  border-radius: 1rem;

  background: #1d0d09;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
}
.btnContactSubmit {
  width: 50%;
  border-radius: 1rem;
  padding: 1.5%;
  color: #fff;
  background-color: #0062cc;
  border: none;
  outline: none;
  cursor: pointer;
}

.fas.contact-icon {
  font-size: 25px;
  margin: 5px 2px;
}
.iframe-holder {
  background: url("../img/contact-us/loader.gif") center center no-repeat;
}
/* Mobile View */
@media (max-width: 600px) {
  .contact-left > div.col-sm {
    text-align: center;
  }
  .contact-left > h4 {
    text-align: center;
  }
  .contact-form h3 {
    margin-top: 20px;
  }
  .btnContact {
    width: 65%;
    margin: auto;
    padding: 7px;
  }
}
